View Issue Details

IDProjectCategoryView StatusLast Update
15119Bug reports[All Projects] Otherpublic2019-08-22 10:45
Reporterf_funke Assigned Top_teichmann  
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version4.0.0-RC4 
Summary15119: map question: not implemented
Description

Map question is not implemented at the moment.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

Issue History

Date Modified Username Field Change
2019-08-04 16:31 f_funke New Issue
2019-08-05 15:02 cdorin Assigned To => p_teichmann
2019-08-05 15:02 cdorin Status new => assigned
2019-08-22 10:45 p_teichmann Status assigned => resolved
2019-08-22 10:45 p_teichmann Resolution open => fixed
2019-08-22 10:45 p_teichmann Fixed in Version => 4.0.0-RC4
2019-08-22 10:45 p_teichmann Note Added: 53225
2019-08-22 10:45 p_teichmann Note Edited: 53225 View Revisions